body { margin: 0px; padding: 0px; background-color: #fff; font-size: 12pt; min-width: 100%; font-family: verdana,tahoma,"Arial Unicode MS","Lucida Grande",sans-serif;; }

div#pageHead,
div#pageNavLv1,
div#navLv2-xLayout_wrapper,
div#pageFoot { display: none; }
div#pageContent { background-color: transparent; width: 100%; padding: 15px; }
.news-single-backlink {display:none;}
div.tx-sexybookmarks-pi1 { display: none; }

div#c1090  { display: none; }

.grid_CLR { clear: both; height: 12px; }
.grid_SPACER,
.grid_SPC,
.grid_25per,
.grid_33per,
.grid_50per,
.grid_66per,
.grid_75per,
.grid_100per { float: left; }

.grid_66per{ width: 66% !important; }

.ui-tabs { padding: 0 !important; }


div#typo3-previewInfo { display: none; }